body {
  color: #846955;
  background-color: white;
  text-align: left;
  font-family: Verdana,sans-serif;
  margin-left: 130px;
  margin-right: 3em;
  font-size: 12pt;
  background-image: url("../img/aussie/lilkoala.jpg");
  background-repeat: repeat-y;
  background-attachment: fixed;
  }

.author {
  text-align: center;
  font-weight: bold;
  }

.menu {
  text-align: center;
  font-size: 0.8em;
  }

.footer {
  text-align: center;
  font-size: 0.8em;
  }

.center {
  text-align: center;
  }

.topbutton {
  float: right;
  font-size: 0.8em;
  }

.indent {
  margin-left: 1em;
  }

.pharlap {
  background-image: url("../img/poetry/pharlap.jpg");
  background-repeat: no-repeat;
  background-position: top right;
  }

div.hr {
  height: 65px;
  padding: 0px;
  background: url(../img/aussie/brownbar.jpg) center no-repeat;
  border: none;
  margin: 30px 10px;
  font-size: 0px;
  line-height: 0px;
  }
.hr hr { display: none; }
